@media screen and (max-width: 1024px) {
	div.fieldname {
		width: 175px;
	}
	
	div.fieldvalue {
		padding-left: 200px;
	}
}

/* Extra small devices; Phones (< 768px) */
@media screen and (max-width: 768px) {
	div.fieldname {
		display: block;
		padding: 5px 0px;
		width: 100%;
	}
	
	div.fieldvalue {
		display: block;
		padding-left: 0px;
		width: 100%;
	}
	
	/**
	* Navigation
	*/
	section#menu {
		background: transparent;
		position: absolute;
		width: 100%;
	}
	
	section#menu > div#wrap {
		background: #333333;
		height: 50px;
		left: 0px;
		position: absolute;
		right: 0px;
		top: 0px;
		z-index: 2000;
	}
	
	section#menu > div#wrap > div.logo {
		border: 0px;
		left: 15px;
		padding: 0px;
		position: absolute;
		top: 5px;
	}
	
	section#menu > div#wrap > div.logo img {
		height: 40px;
		margin: 0px;
	}
	
	section#menu > div#wrap > div.logo span {
		display: none;
	}
	
	section#menu > nav {
		background: #333333;
		display: none;
		position: absolute;
		top: 50px;
		width: 100%;
		z-index: 2000;
	}
	
	section#menu > nav > ul > li > a {
		width: 100%;
	}
	
	section#menu > div#wrap > div.toggle {
		display: block;
	}
	
	
	/**
	* Body
	*/
	section#body {
		left: 0px;
		padding: 10px;
		top: 50px;
	}
	
	section#usermenu {
		display: none;
	}
	
	section#breadcrumb {
		display: none;
	}
}

@media screen and (min-width: 1025px) {
	section#menu > nav {
		display: block !important;
	}
}
